[LAND]
RG_LandMass=5
RG_Mountains=4
RG_Size=0
RG_Age=3
SE_LandMass=80
SE_Mountains=20
SE_Size=8
SE_Age=5
RG_Resources=0
SE_Resources=-1

[RAIN]
RG_RainPoles=4
RG_RainEquat=4
RG_River=1
SE_RainPoles=90
SE_RainEquat=90
SE_RainLen=12
SE_RainGain=60
SE_Water=60

[TEMP]
RG_TempPoles=4
RG_TempEquat=3
SE_TempPoles=15
SE_TempEquat=40
SE_TempLen=12
SE_TempGain=40
